<?xml version="1.0" encoding="ISO-8859-1" ?>
<usecase>
  <actionlist>
    <usecase>ftmui-msk</usecase> 
     <group name="DB_USE_TXT">
       <action>open</action>
       <action>install</action>
       <action>play</action>
       <action>runplay</action>
       <action>runview</action>
       <action>setmessagealert</action>
       <action>setalarmsignal</action>
       <action>setringtone</action>
       <action>viewonmap</action>
       <action>setringtone</action>
       <action>editmusic</action>
       <action>seditimage</action>
       <action>bestfix</action>
       <action>pictbridge</action>
       <action>runlighteffect</action>
       <action>runinstall</action>
       <action>runtheme</action>
       <action>runopen</action>
       <action>rungoto</action>
       <action>runtemplate</action>
       <action>imageedit</action>
       <action>runsetrss</action>
       <action>addcontactringtone</action>
       <action>addcontactimage</action>
       <action>setstartup</action>
       <action>editvideo</action>
       <action>rotate</action>
       <action>setextbackground</action>
       <action>setbackground</action>
     </group>
     <group name="DB_SEND_SK">
       <action>send</action>
       <action>sendinfrared</action>
       <action>sendbluetooth</action>
     </group>
   </actionlist>
</usecase>